[Property Page]
Title = عنوان الصفحة  
Flat = مسطحة 
FlatFeed = التغذية المسطحة 
Feed = التغذية 
Film = شريط التصوير 

DuplexMode = وضع المسح المزدوج
PreviewMode= وضع المعاينة
ScanPages = مسح الصفحات ضوئياً
AllPages = جميع الصفحات
FilmType = نوع شريط التصوير 
Crop = إحاطة الحجم الأصلي 
Card = بطاقة 
MultiFeed = اكتشاف التغذية المتعددة 

[Common]
Flatbed = مسطح عاكس 
Feeder = وحدة تغذية الورق 
Film = شريط مصور
Front = الجانب الأمامي
Back = الجانب الخلفي
Duplex = مسح ضوئي مزدوج
Positive =شريط تصوير إيجابي 
Negative =شريط تصوير سلبي 
